<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAU0vF5SO3-KeVJ4rW8TDsEsxXd39b-Y5tp6LH5610FCHFRcSr5uVsY2uJM92kRjV5XI7-WxJnRQAm57hu0VLsPZwMkoF2r8XPdoay5FTok8InklVsKzgIHIeCVr243ZW0AnPh6auF_b00XFyc5TJqDmlFaR5nuj9mj9GpPf2HmpCq_9zSvgfav6Xz1I2mXwlb3nlC-PC7JUWQ1b7KLSKcJRG1rxMx4pONmy_KBbRQNbQx9qo97fatLOxBoSNtZcsdUKsr4Ee-A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757873259591" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">cc6d7e11-f4a7-55ab-d531-f94fa41ecbfd</string>
</map>
